OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
DefaultUnicodeMapping Struct Reference

## Data Fields
WChar | code
| Unicode value.
byte | key
| Character index of sprite.

## Detailed Description

Definition at line 12 of file unicode.h.

The documentation for this struct was generated from the following file:

- src/table/unicode.h